Is it better to use already PHP5?

Discussion in 'General' started by kanour, Nov 27, 2006.

  1. kanour

    kanour New Member

    I am installing a server for max 10 small web sites. I am going to use mainly Joomla.

    Is it better to use already PHP5?

    I have debian Sarge. I know that I would have to install it from backports or from http://www.dotdeb.org/mirrors

    Thanks for advice.
     
  2. till

    till Super Moderator Staff Member ISPConfig Developer

    I recommend to use php5, php4 gets slowly outdated.
     
  3. sjau

    sjau Local Meanie Moderator

    There are only a few apps that run on php4 but not on php5... so if you are positive that you need none of those I would go for php5.
    Joomla, according to my knowledge, runs fine on php5...

    However if you ever get in the need of requiring php4, there is a howto on how you can run both on your (debian) server... I think it's a howto from Falko.
     
  4. kanour

    kanour New Member

    Thank you guys. I go for PHP5.
     

Share This Page